﻿

.secondary-navigation .children li .sf-sub-indicator { display: none }

.secondary-navigation {
    display: block;
    float: right;
    width: 100%;
    height: 41px;
}

.secondary-navigation ul li { }

.secondary-navigation a {
    font-size: 13px;
    color: #fff;
    text-align: left;
    text-decoration: none;
    padding: 10px 14px;
    font-weight: bold;
}

.secondary-navigation a .sub {
    font-size: 11px;
    font-weight: normal;
    font-family: arial;
    color: #9B9B9B;
}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.cfct-widget-module-multitaxonomytaglist .cfct-mod-content .row:nth-of-type(1)+hr{margin-bottom:16px}
.row-right:after,.row-right:before{display:table;line-height:0;content:""}
.row-right:after{clear:both}
.row-right .ginput_container{float:right;width:23.2%;display:inline-block}
.row-right .gfield_label{width:45%;float:left;margin-left:25%;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word}
.row-right .gfield_description{width:40%}
#selector-parent-div .well .clickable-row .row{user-select:none}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-12 {
    width: 100%;
  }
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-webkit-flex-grow:0;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-webkit-flex-grow:0;-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.cb-sidebar-widget .cb-sidebar-widget-title, .cb-multi-widget .tabbernav .tabberactive, .cb-author-page .cb-author-details .cb-meta .cb-author-page-contact, .cb-about-page .cb-author-line .cb-author-details .cb-meta .cb-author-page-contact, .cb-page-header, .cb-404-header, .cb-cat-header, #cb-footer #cb-widgets .cb-footer-widget-title span, #wp-calendar caption, .cb-tabs ul .current, #bbpress-forums li.bbp-header, #buddypress #members-list .cb-member-list-box .item .item-title, #buddypress div.item-list-tabs ul li.selected, #buddypress div.item-list-tabs ul li.current, #buddypress .item-list-tabs ul li:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
            border-bottom-color: #78aed5 ;
        }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

#col_1{
	width:317px;
	float:left;
	}


   #footer_container {font-size: 11px;}
.btn-arrow-left{width:25px;height:25px;position:relative;display:inline-block;margin:0px auto;cursor:pointer;transition:all 0.5s cubic-bezier(0.27, 1.64, 0.32, 0.95)}
.btn-arrow-left:hover{transform:translate(-5px, 0)}
.btn-arrow-left span{display:block;position:absolute;width:2px;height:50%;background:white;opacity:1;left:10px;top:0px}
.btn-arrow-left span.c-white{background:white}
.btn-arrow-left span.c-black{background:black}
.btn-arrow-left span:nth-child(1){transform:rotate(45deg);transform-origin:50% 0%;top:4px}
.btn-arrow-left span:nth-child(2){transform:rotate(-45deg);transform-origin:50% 100%;top:8px}
.view .progress-disabled{float:none;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}

.hd-left .logo {padding: 0 0 0 2px;}


.policy .container,.topic .container {
    float: left;
    margin-bottom: 50px;
    background-color: #fff!important;
    border: 1px dotted #c8c8c8
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

.no-js #loading {display: none;}

.js #loading {background: #F5F2ED ;background: rgba(245, 242, 237, 0.68); position: absolute;  width:100%;  height:100%;z-index: 100;}

.js #loading img {position:absolute;  left: 50%; top:50%; display: block; z-index: 1000; margin-left:-40px; }

.the-lg-box{padding-bottom:55px;}

.tp-static-layers{z-index:200}



.tp-static-layers-back {	
	z-index:0;
}

    .inner-form {
    width: 940px;
    margin: auto;
    }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


	.cta-block .table-cell {
		display: block;
		vertical-align: middle;
		width: 100%;
		text-align: center;
	}
body .form-error{padding:10px}
body .form-error ul{padding-left:1em;padding-bottom:0;margin-bottom:0}

.gallery-vehicle{ margin:0; padding:0; list-style:none }

.gallery-vehicle li{width:100%; height:352px ;  position:absolute; display:none }

	.gallery-vehicle li img{ width:100%; height:99%}

.sub-menu .menu-item-has-children:after { color: #fff }

.page {
  overflow: hidden;
  min-height: 500px;
}

.lt-ie9 .page {
  min-width: 1200px;
}


#mobile-trigger,
#mob-menu {
    display: none;
}




div#mob-menu-quick,
#mobile-trigger-quick {
    display: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.wpb_column.sticky-column{min-height:0!important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


    #template-series .full-screen.split-screen h2 {
        font-size: 40px!important;
        margin-bottom: 40px!important;
    }


    #template-home .full-screen {
        min-height: initial !important;
    }

    
    .full-screen {
        min-height: 500px !important;
    }

    
    .full-screen, .full-screen .dt {
        min-height: 400px !important;
    }

    
    .full-screen .dc {
        padding-top: 40px;
        padding-bottom: 40px;
    }

#fullwith, #gap {
    clear: both;
    width: 100%;
    height: 130px;
    background: #fff;
}

	#gap {
		height: auto;
	}
.td-subcat-filter .td-subcat-dropdown a,.td-subcat-filter .td-subcat-list a,.td-subcat-filter .td-subcat-dropdown span{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.topics .topics__list .topics__list__item{float:left;display:block;margin-right:2.5641025641%;width:31.6239316239%;padding-bottom:20px;padding-bottom:1.25rem}
.topics .topics__list .topics__list__item:last-child{margin-right:0}
.topics .topics__list .topics__list__item:nth-child(3n){margin-right:0}
.topics .topics__list .topics__list__item:nth-child(3n+1){clear:left}
.topics .topics__list .topics__list__item:nth-child(1n){margin-right:0}
.topics .topics__list .topics__list__item:nth-child(1n+1){clear:left}
body.home .topics .topics__list .topics__list__item{padding-top:10px}
body.home .topics .topics__list .topics__list__item:nth-child(n+4){padding-top:20px}

.none            {border:none}

#nav .none        {border:none}
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1160px;}

.site-description {
float: left;
margin-top: 0;
max-width: 350px;
clear: left;
color: rgba(255,255,255,0.5);
}

.header-layout-2 #header h1, .header-layout-2  #header h2, .header-layout-2  .site-description {
float: none;
text-align: center;
width: 100%;
max-width: 100%;
padding: 0;
}

#header h1, #header h2, .site-description {
float: none!important;
text-align: center;
width: 100%;
max-width: 100%;
padding: 0;
}

.wpt_widget_content .tab-content li {
    list-style-type: none;
    float: left;
    width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 11px 0;
    padding: 0px 15px 15px 15px;
    border-bottom: 1px solid #E4E4E4;
    text-align: left;
    color: #444;
    background: none;
    position: relative;
}

.wpt_widget_content .tab-content li:last-child {
    border: none;
    margin-bottom: 0;
}

.wpt_widget_content .tab-content li:first-child {
    padding-top: 5px;
}

.alignleft{
float:left;
margin: 0 5px 0 0px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-12{width:100%}

#slider.style2 .wrap-safari,
#slider.style3 .wrap-safari,
.thinkupslider-sc.style2 .wrap-safari, 
.thinkupslider-sc.style3 .wrap-safari {
	display: table;
	height: 100%;
	max-width: 1140px;
	margin: 0 auto;
	width: 100%;
}






.wrap-safari {
	display: block; 
	height: 100%; 
	max-width: 1140px; 
	margin: 0 auto;
}



#edd-free-downloads-modal a {
	display: block;
	margin-top: 15px;
	text-align: center;
	font-size: 15px;
}
#edd-free-downloads-modal{background:#fff;width:350px;max-width:95%;margin:0 auto;border-radius:5px;padding:1%;position:relative}
#edd-free-downloads-modal label{font-weight:700;display:block;position:relative;line-height:100%;font-size:95%;margin:0 0 5px}
#edd-free-downloads-modal label.edd-free-downloads-checkbox-label{display:inline-block;padding-left:5px}
#edd-free-downloads-modal span.edd-free-downloads-required{color:#b94a48;display:inline}
#edd-free-downloads-modal input[type=password],#edd-free-downloads-modal input[type=text]{width:100%}
#edd-free-downloads-modal a.button,#edd-free-downloads-modal button{width:100%}
#edd-free-downloads-modal.edd-free-downloads-mobile{background-color:inherit;padding:25px}


.metaslider ol.flex-control-thumbs img,
#content .metaslider ol.flex-control-thumbs img {
    margin: 10px 5px 0;
    width: auto;
}

	#content {
		padding-top: 50px;
	}




.tf-business-template #content,
.two-column-blog #content,
.portfolio_page #content,
.about_us #content,
.team #content {
	padding: 0;
}

.portfolio_page #content {
	margin: 1px 0;
}

.elementor-template-full-width #content,
.elementor-page #content,
.siteorigin-panels.full-width-layout #content {
	padding: 0;
}


.home #content #main .widget_media_gallery .widget-title {
	text-align: center;
	margin: 40px 30px 20px;
}

.woocommerce #content table.cart td.actions .input-text, 
.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, 
.woocommerce-page table.cart td.actions .input-text {
	width: auto;
}




.mh-widget .search-form { background: #f7f7f7; }




.mh-widget-title { padding: 10px 25px 10px 15px; background: #f7f7f7; border-left: 10px solid #fec23e; border-bottom: none; }

.mh-widget-col-1 .mh-slider-caption { background: #260f54; }




.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #260f54; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #fec23e; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}






#slider_wrap { float:left; height:448px; position:relative; width:660px; overflow:hidden;margin-bottom: 20px;z-index: 2; }
header .header .menu-logo{position:absolute;top:50%;left:60px;margin-top:-12px;width:26px;height:26px;background-image:url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20viewBox%3D%220%200%2010%2010%22%20enable-background%3D%22new%200%200%2010%2010%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M7.1%2C8L7.1%2C8C8.8%2C7.3%2C10%2C5.9%2C10%2C4.3C10%2C2%2C7.8%2C0.1%2C5%2C0.1S0%2C2%2C0%2C4.3s2.2%2C4.1%2C5%2C4.1l0%2C0l0%2C0%0A%09c0%2C0%2C0.7%2C1.5%2C2.5%2C1.5c0.2%2C0%2C0.8%2C0%2C1.5-0.3C8.9%2C9.5%2C7.6%2C9.5%2C7.1%2C8z%22%2F%3E%0A%3C%2Fsvg%3E");background-repeat:no-repeat;display:inline-block}


.utility-bar-wrapper {
    text-align: right;
    padding-top: 1em;
    padding-bottom: 1em
}


    .utility-bar-wrapper .login-welcome-message {
        display: block;
        text-align: right;
        padding: 0;
        margin-bottom: 0.8rem;
        margin-top: -1rem;
        font-size: 1em;
        text-transform: capitalize
    }


        .utility-bar-wrapper .login-welcome-message strong {
            color: #199ebf
        }


.utility-bar-wrapper .button-aiim {
    font-size: 1.6rem
}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

	
	.show-search {
		display:none;
	}

	.show-search input {
		width:190px;
		background:#FFF;
		-webkit-box-shadow: 0 5px 4px -4px rgba(190,190,190,.1);
		-moz-box-shadow: 0 5px 4px -4px rgba(190,190,190,.1);
	    box-shadow: 0 5px 4px -4px rgba(190,190,190,.1);
		border:1px solid #eee;
		padding:10px 0 10px 10px;
		font-style:italic;
	}

	.show-search input:focus {
		border:1px solid #ddd;
		outline:none;
	}


.play-video-btn {
  font-size: 26px;
  line-height: 1;
}


.play-video-btn-wrapper {
  text-align: center;
  color: white;
  text-decoration: none;
}


.play-video-btn-inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  width: 76px;
  height: 76px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.3);
  margin: 0 auto;
}


.play-video-btn-text {
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-size: 14px;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.tatsu-header-row{-ms-flex-preferred-size:100%;flex-basis:100%;-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch}
.tatsu-header-col,.tatsu-header-row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.tatsu-header-logo img,.tatsu-header-row{-webkit-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.tatsu-header-row .tatsu-icon{margin:0!important;vertical-align:initial}
.tatsu-header-row .tatsu-icon_card{margin:0 30px 0 0}
.tatsu-fymsaxvomsfq9pqa .tatsu-header-row{padding:25px 30px 25px 30px}
#tatsu-header-wrap.stuck .tatsu-fymsaxvomsfq9pqa .tatsu-header-row{padding:25px 30px 25px 30px}


.hp-content-area-1 {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}


ul.hp-content-area-1-inner {
    list-style: none;
    padding: 0;
    float: left;
    width: 100%;
    margin: 0;
    position: relative;
}


ul.hp-content-area-1-inner li {
    float: left;
    width: 32.33%;
    margin-right: 1.5%;
    position: relative;
}


ul.hp-content-area-1-inner li:last-child {
    margin-right: 0;
}


ul.hp-content-area-1-inner li img {
    float: left;
    width: 100%;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


	.home .news-events .container {
		padding-top: 45px;
	}


	.search-provider .container,
	.search-provider #filter-sidebar {
		width: 100%;
	}
.hp-latest_feature_summary{margin:.2em 0;color:#454545}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.top2 {background: #e6e6e6;}
   
#hlavni, #hlavni2,.top2 {width: 1280px; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.hero-inner {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  max-width: 610px;
  margin: 0 auto;
}

.dir-optn {
    display: none;
}


.call-optn ul li , .dir-optn ul li{
    border-bottom: 1px solid #ffffff;
}


.dir-optn li a, .call-optn li a {
    display: block;
    width: 100%;
	font-size: 13px;
}

.dir-optn ul li a, .call-optn ul li a {
    padding: 10px;
}


.about-bottom span,
.services-top h2 span,
.services-bottom .fa,
.serv-right span,
#testimonials span
{
    color: #0281f0;

}


.about-bottom span {
    color: #0281f0;
    font-weight: 600;
    font-size: 20px;
    display: block;
    padding-bottom: 15px;
}
.footer-menu-list{list-style:none;width:682px;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-top:-8px}

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}

#header-logo-image {
	float: left;
	padding: 0 20px 0 0;
	max-width: 100%;
}

#header-logo-image img {
	margin-bottom: 0px;
}


    .better-responsive-menu #header-logo-image {
        float: left;
        margin-bottom: 0;
        margin-right: 10px;
    }


.clr16 {
	display: block;
	clear: both;
	height: 16px;
}
#box_sub_logo_zw{margin-top:40px;float:right}

#categories {
	background: #e7e7e7;
	width: 726px;
	float: left;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	behavior: url('ie-css3.htc');
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}

.usecar{width:auto;height:28px;margin:6px 0 0 4px;padding:0px;float:left;}
.uvc-heading .uvc-main-heading h1,.uvc-heading .uvc-main-heading h2,.uvc-heading .uvc-main-heading h3,.uvc-heading .uvc-main-heading h4,.uvc-heading .uvc-main-heading h5,.uvc-heading .uvc-main-heading h6{margin:0;padding:0;line-height:normal}
 div.uvc-main-heading.ult-responsive h2 { font-size:40px !important; }

.w3-content,.w3-auto{margin-left:auto;margin-right:auto}
.w3-content{max-width:980px}
.block .news li p.published{margin:0 0 3.33333px}
.biggest{font-size:160%;}


.esttr-bloc-menu-footer .bloc-menu-footer .tit-menu-footer-link {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    padding: 10px 0;
    font-family: 'Raleway-Light';
    font-size: 1em;
    line-height: 22px;
    color: #6ebd6c;
    text-transform: uppercase;
    border-top: 1px solid #6ebd6c
}


.esttr-bloc-menu-footer .bloc-menu-footer .tit-menu-footer-link:hover {
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
    color: #b1b1b1
}
.side-quick-links{z-index:400;position:fixed;right:0;top:195px;background-color:#323232;width:150px}
.side-quick-links #quick-nav-tab li{float:none}
.side-quick-links #quick-nav-tab li a{width:100%;padding:4px;border-bottom:2px solid #d12030;font-size:15px;line-height:17px;text-align:center;cursor:pointer}
.side-quick-links #quick-nav-tab li:last-child a{border-bottom:none}
.side-quick-links #quick-nav-tab li a svg{display:block;height:28px;width:auto;margin:2px auto 4px;fill:#fff}
.side-quick-links #quick-nav-tab li a:active svg,.side-quick-links #quick-nav-tab li a:focus svg,.side-quick-links #quick-nav-tab li a:hover svg{fill:#d12030}
.side-quick-links #quick-nav-tab li a:active,.side-quick-links #quick-nav-tab li a:focus,.side-quick-links #quick-nav-tab li a:hover{color:#d12030;background-color:#fff}
.side-quick-links #quick-nav-tab .LPMoverlay{position:absolute!important;width:100%!important;height:100%!important}
header#main section#mobile .site-of-month{border:1px dotted #a7a37e;border-radius:0;background:#e6e2af;display:none;margin-bottom:10px}
.site-of-month,.pdf-box{border:1px dotted #7a3f0f;background:#f4edd2}


.page-header {
	padding-bottom: 9px;
	margin: 40px 0 20px;
}


.features-list .page-header {
	border: 0;
	text-align: center;
}


.features-list .page-header h1 {
	font-size: 46px;
}


.category-item .page-header {
	line-height: normal;
	padding: 10px 5px;
	margin: 0;
	font-size: 18px;
	font-weight: normal;
}


.category-item .category-item .page-header {
	font-size: 14px;
}


.cat-children .page-header {
	line-height: normal;
	padding: 10px 5px;
	margin: 0;
	font-size: 18px;
	font-weight: normal;
}


.page-title,
.page-header h1 {
	line-height: 1;
	margin: 0;
}


.page-header + .page-subheader {
	margin-top: -20px;
}


.page-header .label,
.page-header .badge {
	vertical-align: middle;
}
.elementor-section .elementor-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:auto;margin-left:auto;position:relative}


.big-wrapper {
    overflow: hidden;
    margin-top: 136px;
}

.section-inner { padding-top: 60px; }

.no-padding .section-inner {	padding-top: 0px; }


ul.main-menu ul.sub-menu li
{
	display: block;
	width: 100%;
	padding: 0;
	box-sizing: border-box;
}


ul.main-menu li ul.sub-menu
{
	position: absolute;
	background: #e4002b;
	display: none;
	z-index: 999;
	top: 43px;
	width: 100%;
	left: 0;
	box-sizing: border-box;
	min-width: 150px;
	border-top: 2px solid #fff;
}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}


.sub-menu .menu-item-has-children {
	position:relative;	
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

 header .ttr_title_style, header .ttr_title_style a, header .ttr_title_style a:link, header .ttr_title_style a:visited, header .ttr_title_style a:hover
{
font-size:48px;
font-family:"Arial";
font-weight:700;
font-style:normal;
color:#FFFFFF;
text-shadow:none;
text-align:left;
text-decoration:none;
text-transform:none;
margin:0;
line-height:normal;
padding:0;
background:none;
}
footer #cities li .city{font-size:20px;font-family:montserratsemi_bold;color:#8b8f93;float:left;margin-right:5px}


	

	#footer-scroll-to-top {
		float: right;
	}
.fl-content-slider-wrapper .fl-slide:first-child,.fl-content-slider-loaded .fl-slide {position: relative;visibility: visible;}
 .mk-page-section-inner { width:100%; height:100%; position:absolute; overflow:hidden; top:0; left:0; }


.site-description {
	display: none;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin: 0.5em 0 0;
	opacity: 0.7;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}


	.site-title a,
	.site-description {
		color: #bebebe;
	}
.container{max-width:1140px;margin-left:auto;margin-right:auto}
.no-sidebar .container{max-width:840px}
.elementor-template-canvas .container,.elementor-template-full-width .container{max-width:none}



#header.cta_button .header-links-container { margin-right: 60px; }

#header.cta_button .header-links-container.nomarginright { margin-right: 0; }


img.thumb-flag {
  position: absolute;
  top: 4px;
  right: 4px; }

	
	.user.picture .thumb {
		height: 160px;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}


#logo {
  text-transform: uppercase;
}
.navbar-brand{float:left;padding:15px 15px;font-size:18px;line-height:20px;height:50px}
.navbar-brand:hover,.navbar-brand:focus{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:hover,.navbar-inverse .navbar-brand:focus{color:#fff;background-color:transparent}

.gmr-box-content {
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 2px dashed #ecf0f1;
}

.gmr-box-content.gmr-single .entry-header {
	text-align: center;
	position: relative;
	border-bottom: 1px dashed #ecf0f1;
	padding-bottom: 5px;
	margin-bottom: 20px;
}

.gmr-box-content.gmr-single .entry-header span.byline,
.gmr-box-content.gmr-single .entry-header span.posted-on,
.gmr-box-content.gmr-single .entry-header span.gmr-view {
	margin-top: 20px;
	font-size: 11px;
	font-weight: 300;
	color: #aaa;
}

.gmr-box-content.gmr-single .entry-header span.byline {
	margin-right: 20px;
}

.gmr-box-content.gmr-single .entry-header span.gmr-view {
	margin-left: 20px;
}

.gmr-box-content p {
	word-wrap: break-word;
}

ul.footer-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.footer-list li {
}

ul.footer-list li a {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 5px;
	display: block;
}

ul.footer-list.big li {
	float: left;
	width: 50%;
}

ul.footer-list li img {
	display: inline-block;
	margin-right: 10px;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.pagewidth,.full_width .themify_builder_row .row_inner{max-width:94%}
.full_width .themify_builder_row .row_inner{width:1064px;max-width:100%;margin:auto}
.full_width .themify_builder_row.fullwidth .row_inner{width:100%;padding:0}
.two-columns .bglogo{position:absolute;bottom:0;right:-42px;overflow:hidden;max-height:389px;width:200px}
.two-columns .bglogo .ed0b324-b817-4056-b95c-a7eb9610f7aed,.two-columns .bglogo .ed0b324-b817-4056-b95c-a7eb9610f7aef{fill:#fff}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11{float:left}
.col-sm-4{width:33.33333333333333%}

div.india-news div.col-sm-3, div.india-news div.col-sm-4{padding: 5px;}

	div.india-news div.col-sm-3 h3, div.india-news div.col-sm-4 h3, .single_cat_right_content h3{font-size: 1.5rem; line-height: 1.6rem;}


.copyright-text {
  margin-bottom: 16px;
}

.copyright-text a,
                                                .nav--footer a:hover,
                                                .site-footer .separator--flower { color: #C59D5F; }
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:20px!important}
#top-header .container{font-family:'Abel',Helvetica,Arial,Lucida,sans-serif}
.pull-right{float:right!important}
.pull-right-xs{float:right}
.pull-right-sm{float:right}
.pull-right-md{float:right}
.pull-right-lg{float:right}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8{float:left}
.col-mt-5{width:20%!important}



#container {
	
	
	
	
}
